body { font-family: 'Poppins', sans-serif; padding-top: 0.5rem;}
.main-logo { width: 206px; }
.footer-logo { width: 300px; }
/*.fs-48 { font-size: 48px; }*/
.fs-40 { font-size: 40px; }
.fs-35 { font-size: 35px; }
.fs-32 { font-size: 32px; }
.fs-28 { font-size: 28px; }
.fs-20 { font-size: 20px; }
.fs-18 { font-size: 18px; }
.fs-17 { font-size: 17px; }
.fs-16 { font-size: 16px; }
.bg-img-1 { background-image: url(../img/BG.jpg); background-size: cover; }
.bg-img-2 { background: url(../img/Green-Background.png) no-repeat left top -160px; }
.bg-pattern { background-image: url(../img/Pattern.jpg); }
.text-green { color: #1ED23B; }
.text-gray { color: #DAE8E9; }
.bg-Neon-Blue {background-color: #626CF0}
.text-white-hov:hover, .text-white-hov:focus { color: #fff; }
.text-black { color: #08162C; }
.text-black-1 { color: #1A2639; }
.text-cap-1 { color: #2D9CDB; }
.text-cap-2 { color: #9B51E0; }
.text-cap-3 { color: #27AE60; }
.text-cap-4 { color: #F2994A; }
.text-gray-1 { color: #5A5A5A; }
.text-gray-2 { color: #6A6A6A; }
.text-gray-3 { color: #C4C4C4; }
.bg-cap-1 { background: #F3FBFF; }
.bg-cap-2 { background: #FBF6FF; }
.bg-cap-3 { background: #F4FFF9; }
.bg-cap-4 { background: #FFF9F4; }
.bg-black { background: #08162C; }
.bg-green { background: #1ED23B; }
.bg-color { background: #626CF0; }
.bg-light-blue { background: #1A2639 }
.bg-gray-6 { background: #F2F2F2; }
.bg-blue-6 { background: #626CF0 !importan; }
.bg-gray-5 { background: #EDF1F8; }
.bg-demo {background: #2eb67d !important;}
.info-exp .card.active, .info-exp .card:hover {
  background: #1A2639 !important;
  height: 300px;
}
.info-exp .card.active h1, .info-exp .card:hover h1 {
  color: #fff !important;
}
.info-exp .card.active p, .info-exp .card:hover p {
  color: #DAE8E9 !important;
}
/*Get Demo banner */
.img-fluid{
object-fit: contain !important;
}


#backTop{
    position: fixed;
    bottom: 6%;
    right: 2%;
    z-index: 99999999;
    background: #1ED23B;
    padding: 10px;
    opacity:1;
    visibility:hidden;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
#backTop.active{
    opacity:1;
    visibility:visible;
}
#backTop img{
    width:30px;
    height:30px;
}
.text-dark-gray {
    color: #999999;
}

.navbar-top {
    border-bottom: 1px solid #ddd;
    background: #fff;
	margin-bottom:5px;
}


.mt-n60 { margin-top: -60px; }
.ps-12 { padding-left: 12px; }
.h-380p { height: 380px; }
.info-cap ul li::marker { content: ">"; }
/* Removing for skip the content text */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.pb-160 { padding-bottom: 10rem; }

.base-section.bg-pattern {
    display: none;
}

/* Starts Media Queries */
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { ... }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .h-md-540p { height: 540px !important; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .h-lg-420p { height: 420px !important; }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .h-xl-610p { height: 610px !important; }
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
    .fs-xxl-20 { font-size: 20px; }
    .fs-xxl-22 { font-size: 22px; }
    .fs-xxl-48 { font-size: 48px; }
    .fs-xxl-32 { font-size: 32px; }
    .fs-xxl-20 { font-size: 20px; }
    .fs-xxl-56 { font-size: 56px; }
    .h-xxl-666p { height: 666px !important; }
}
/* Ends Media Queries */


